DSA-3792-1

NameDSA-3792-1
Descriptionlibreoffice - security update
SourceDebian
ReferencesCVE-2017-3157

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libreoffice (PTS)jessie1:4.3.3-2+deb8u11fixed
jessie (security)1:4.3.3-2+deb8u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libreofficesourcejessie1:4.3.3-2+deb8u6

Search for package or bug name: Reporting problems